<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>Stencil Component Starter</title>

  <script type="module" src="/build/auth-frontend.esm.js" API_URL="http://localhost/api"></script>
  <script nomodule src="/build/auth-frontend.js" API_URL="http://localhost/api"></script>

</head>
<body>

  <my-component first="Stencil" last="'Don't call me a framework' JS"></my-component>
  <auth-provider>
    <signin-form slot="authenticated"></signin-form>
    <signup-form slot="unauthenticated"></signup-form>
  </auth-provider>

</body>
</html>
